[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: ZDI-10-121: Command Injection Remote Code Execution Vulnerability



Is the affected product Secure Backup accidentally missing from the subject line and the advisory title,
i.e. the correct title is Oracle Secure Backup Administration selector Command Injection Remote Code Execution Vulnerability?

Juha-Matti

ZDI Disclosures [zdi-disclosures@xxxxxxxxxxxxxxxx] wrote:
ZDI-10-121: Command Injection Remote Code Execution Vulnerability
http://www.zerodayinitiative.com/advisories/ZDI-10-121
July 13, 2010

-- CVSS:
10, (AV:N/AC:L/Au:N/C:C/I:C/A:C)

-- Affected Vendors:
Oracle

-- Affected Products:
Oracle Secure Backup
--clip--